.o-jobs-list-opening {
  display: block;
  color: #000;
  border: 2px solid #000
}

.o-jobs-list-opening:focus:not(:active) {
  outline: 2px solid #ffd200
}

.o-jobs-list-opening+.o-jobs-list-opening {
  margin-top: -2px
}

.o-jobs-list-opening__title {
  display: block;
  font-size: 28px;
  line-height: 35px;
  margin: 0 0 10px
}

@media screen and (max-width:1023px) {
  .o-jobs-list-opening__title {
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 20px
  }
}

.o-jobs-list-opening__deparment,
.o-jobs-list-opening__location {
  display: block;
  font-size: 16px;
  line-height: 24px
}

@media screen and (max-width:719px) {
  .o-jobs-list-opening__btn {
    width: 100%
  }
}

.o-jobs-list__title {
  color: #005EB8;
  font-size: 28px;
  line-height: 35px;
  margin: 0 0 44px
}

@media screen and (max-width:1023px) {
  .o-jobs-list__title {
    font-size: 22px;
    line-height: 27px;
    margin-bottom: 22px
  }
}

.o-jobs-list__view-more {
  margin: 20px 0 0;
  padding-left: 0
}

.o-jobs-list__view-more .o-icon--close svg {
  width: 16px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin-left: 6px
}

.u-p-b-36 {
  padding-bottom: 36px!important
}

.u-p-r-24 {
  padding-right: 24px !important;
}

.u-p-l-24 {
  padding-left: 24px !important;
}
.u-p-t-24 {
  padding-top: 24px !important;
}

@media screen and (max-width: 1023px) {
  .u-p-t-16-l {
      padding-top: 16px !important;
  }

  .u-p-b-16-l {
    padding-bottom: 16px !important;
}

  .u-p-l-16-l {
      padding-left: 16px !important;
  }

    .u-p-r-16-l {
        padding-right: 16px !important;
    }

    .u-m-t-32-l {
      margin-top: 32px !important;
  }
}
}

.o-btn:not(.o-btn--unstyled):not(.o-btn--tag):not(.o-btn--tag-dark) {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: 16px;
  line-height: 24px;
}

.o-btn--bordered {
  background: #fff;
  color: #005EB8;
  border: 2px solid #005EB8;
  -webkit-transition: background .24s ease, color .24s ease, border .24s ease;
  transition: background .24s ease, color .24s ease, border .24s ease;
}

.o-btn--large {
  min-width: 182px;
  height: 50px;
}
.o-btn {
  position: relative;
  background: transparent;
  border: 0;
  outline: 0;
}

.u-m-t-24 {
  margin-top: 24px !important;
}
.u-f-mont-b, .u-f-mont-m {
  font-family: Montserrat, sans-serif;
}
.u-f-mont-b {
  font-weight: 700;
}
